» Ubuntu » Pakketten

Error

two or more packages specified (libghc-hastache-dev quantal)